/*
  Theme Name:   MUIDSI Child
  Theme URI:    https://muidsi.missouri.edu/
  Author:       Mizzou Digital Service, University of Missouri
  Author URI:   https://digitalservice.missouri.edu/
  Description:  This Child Theme extends the Mizzou Hybrid Base Theme
  Version:      1.1.0
  Template:     miz-hybrid-base
  Text Domain:  muidsi-child
*/
@font-face {
  font-family: "Material Icons";
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/materialicons/v140/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format("woff2");
}
.material-icons {
  font-family: "Material Icons";
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: "liga";
  -webkit-font-smoothing: antialiased;
}

.material-symbols-outlined {
  font-variation-settings: "FILL" 0, "wght" 400, "GRAD" 0, "opsz" 24;
}

.alt-font, .alt-font * {
  font-family: "ClarendonURW-Reg" !important;
}

.graph-font, .graph-font * {
  font-family: "Graphik Cond Web" !important;
}

.caps, .caps * {
  text-transform: uppercase !important;
}

.miz-card-staff {
  flex: 0 1 23.6%;
  margin: 0.5em;
  box-shadow: 0 2px 2px rgba(102, 102, 102, 0.2);
}
.miz-card-staff .miz-card__image {
  border-bottom: 0.75rem solid #F1B82D;
  height: 300px;
  width: 100%;
  object-fit: cover;
  object-position: 50% 30%;
}
.miz-card-staff .miz-card__title {
  font-size: 1.563em;
}
.miz-card-staff .miz-card__title a {
  font-family: inherit;
}
.miz-card-staff .miz-card__subtitle {
  font-size: 1rem;
  font-weight: 400;
}
.miz-card-staff .miz-card__subtitle a {
  font-family: inherit;
}
.miz-card-staff .miz-card__text {
  font-size: 0.8em;
}

.miz-card-staff {
  margin-bottom: 30px;
  max-width: 100% !important;
}
.miz-card-staff .staff_img_wrapper {
  width: 100%;
  height: 375px;
  overflow: hidden;
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  border-bottom: 10px solid #F1B82D;
}
.miz-card-staff .staff_img_wrapper .sr-only {
  color: transparent;
}
.miz-card-staff img {
  min-width: 100%;
  height: auto;
  margin: 0 auto;
  display: block;
  height: 100%;
  width: auto;
}
.miz-card-staff .staff-title, .miz-card-staff .staff-title a {
  font-family: "Graphik Cond Web";
}
.miz-card-staff .miz-card-staff-inner {
  padding: 25px;
  background: #f0f0f0;
}
.miz-card-staff .miz-card-staff-inner > * {
  margin-bottom: 10px;
}
.miz-card-staff .miz-card-staff-inner .miz-accordion {
  margin-top: 20px;
}
.miz-card-staff .miz-card-staff-inner p span, .miz-card-staff .miz-card-staff-inner p a {
  vertical-align: middle;
}
.miz-card-staff .miz-card-staff-inner-single p span, .miz-card-staff .miz-card-staff-inner-single p a {
  vertical-align: middle;
}

.miz-footer__layer .miz-footer__information {
  padding: 0;
  padding-left: 0;
  padding-right: 0;
}

.miz-footer__information .miz-card__body {
  padding: 0;
}

.search-filter-scroll-loading {
  display: block !important;
  margin: 10px;
  margin-top: 20px;
  padding: 0;
  height: 30px !important;
  width: 30px !important;
  -webkit-animation: search-filter-loader-rotate 0.7s infinite linear;
          animation: search-filter-loader-rotate 0.7s infinite linear;
  border: 5px solid #000;
  border-right-color: #f1b82d;
  border-radius: 50%;
  flex: none;
}

.searchandfilter ul {
  margin-left: 0;
  padding-left: 0;
  text-align: center;
}

.searchandfilter label input, .searchandfilter label select {
  width: 100% !important;
  padding: 8px 15px;
  border: 1px solid #000;
  font-size: 20px;
}

.searchandfilter label {
  width: 100%;
}

.searchandfilter ul .sf-field-taxonomy-listingletter {
  display: block;
  width: 100%;
}

.searchandfilter ul .sf-field-taxonomy-listingletter ul li {
  display: inline-block;
  min-width: 1px;
  width: auto;
  padding-right: 20px;
}

.searchandfilter ul .sf-field-taxonomy-listingletter ul li.sf-item-0 {
  display: none;
}

.searchandfilter ul .sf-field-taxonomy-listingletter label, .searchandfilter ul .sf-field-taxonomy-listingletter input {
  display: inline-block;
  width: auto;
  min-width: 1px;
}

.search-filter-reset:link, .search-filter-reset:visited, .sf-field-reset input, .sf-field-submit input {
  display: block;
  color: #fff;
  background: #000;
  border: 0 none;
  outline: none;
  border-radius: 0;
  padding: 8px 15px;
  font-size: 25px;
  text-decoration: none;
  width: 100% !important;
  margin: 0 auto;
}

.search-filter-reset:hover, .search-filter-reset:active, .sf-field-reset input:hover, .sf-field-submit input:hover {
  background: #f1b82d;
  color: #000;
}

.muidsi-card-deck--4 {
  row-gap: 2rem;
  column-gap: 1rem;
}
@media (min-width: 768px) {
  .muidsi-card-deck--4 {
    flex-flow: row wrap !important;
  }
  .muidsi-card-deck--4 > .miz-card,
.muidsi-card-deck--4 > .miz-linked-card {
    margin-right: initial !important;
    flex: 0 1 calc(50% - 2rem);
  }
}
@media (min-width: 992px) {
  .muidsi-card-deck--4 > .miz-card,
.muidsi-card-deck--4 > .miz-linked-card {
    flex: 0 1 calc(25% - 2rem);
  }
}

@media (min-width: 992px) {
  #main.miz-card-deck {
    flex-direction: row;
    flex-wrap: wrap;
  }

  .miz-card-staff {
    flex-basis: 48%;
    margin: 0 1% 30px;
    box-sizing: border-box;
    max-width: 560px !important;
  }

  .miz-card-staff .staff_img_wrapper {
    height: 525px;
  }

  .searchandfilter ul li {
    list-style: none;
    display: inline-block;
    padding: 10px;
    margin: 0;
  }

  .searchandfilter label {
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    min-width: 100%;
    margin-bottom: 15px;
  }
}
@media (min-width: 1200px) {
  .miz-card-staff {
    flex-basis: 31.3333333333%;
    max-width: 365px !important;
  }

  .miz-card-staff .staff_img_wrapper {
    height: 365px;
  }
}
@media (min-width: 1550px) {
  .miz-card-staff {
    flex-basis: 23%;
    max-width: 268px !important;
  }

  .miz-card-staff .staff_img_wrapper {
    height: 268px;
  }
}
.muidsi-space--m-b2 {
  margin-bottom: 2rem;
}

.border-header {
  padding-bottom: 10px;
  border-bottom: 8px solid #F1B82D;
  margin-bottom: 20px;
}

.home .miz-main-grid__article, .page-template-page-nosidebar .miz-main-grid__article, .single .miz-main-grid__article, .mc_full_width {
  grid-column: main/span 12;
}

#main.miz-card-deck {
  flex-direction: column;
  justify-content: center;
}